Subject: Re: bug#38665: [PATCH] Add nosqueeze for fill-paragraph

From: Stefan Kangas <[email-masked]>
Date: Tue, 19 May 2020 07:22:15 -0700

Eli Zaretskii <[email-masked]> writes:

> It sounds like a one-off feature, so perhaps some special value of the
> prefix argument, like zero or maybe "C-u C-u", would be a better UI,
> as that would allow one to activate this option for a specific
> command.

Agreed.  Jefferson, would you like to work on an updated patch?

Best regards,
Stefan Kangas